{
  "name": "@mintel/mintel.me",
  "private": true,
  "type": "module",
  "scripts": {
    "build": "pnpm -r build",
    "dev": "pnpm -r dev",
    "lint": "pnpm -r lint",
    "test": "pnpm -r test",
    "prepare": "husky"
  },
  "devDependencies": {
    "@mintel/eslint-config": "^1.2.3",
    "@mintel/husky-config": "^1.2.3",
    "eslint": "^10.0.0",
    "eslint-plugin-react": "^7.37.5",
    "eslint-plugin-react-hooks": "^7.0.1",
    "husky": "^9.1.7",
    "lint-staged": "^16.2.7",
    "prettier": "^3.8.1"
  },
  "dependencies": {
    "@mintel/cli": "^1.2.5",
    "@mintel/next-config": "^1.2.5",
    "@mintel/next-utils": "^1.2.3",
    "@mintel/tsconfig": "^1.2.3"
  }
}
